mvnForum Homepage


Posted by karl at Jan 26, 2007 9:10:36 AM
Re: Why only Hebrew?
I never went through any of those configuring stages...

Then you were certainly running a very out of date version.

Please try to get at least 2.2 installed (2.2.1 will be released this weekend), "rm -rf ~/.gnomesword", and try again.

The amount of configuration needed at the outset is no more than the necessity of getting 1 Bible text in place for GS to work with. That's why the first-time user gets the module manager, after a brief explanation about it in a dialog box.
----------------------------------------
Project Admin, Xiphos